span.whats-top{
    background: url(../img/whatsapp.png) no-repeat 3px 4px;
    background-size: 20px;
    display: inline-block;
    padding-left: 28px;
    margin-left: 20px;
}

span.phone{
background: url(../img/phone.png) no-repeat;
    background-size: contain;
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: middle;
}

span.email{
background: url(../img/email.png) no-repeat;
    background-size: contain;
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: middle;
}

.bg-1{
    background: #f0f0f0
}

.bg-2{
    background: #ececec
}

.tabela table{
    width: 50%;
    float: left;
    border: 1px rgba(204, 204, 204, 0.76) solid;
}
.tabela table:first-child{
   border-right: none;
}
.table-striped > tbody > tr:nth-child(odd) > td{
        background-color: #e7f6ff;
}

.btn-primary {
    color: #ffffff;
    background-color: #009dff;
    border-color: #036daf;
}
.btn-primary:hover {
    color: #ffffff;
    background-color: #036daf;
    border-color: #036daf;
}
.whats-wid{

    background: url(../img/whatsapp.png) no-repeat 0px 2px;
    background-size: 17px;
  
    padding-left: 28px;
   
    
}

.mrg-top-60{
    margin-top: 60px;
}
h3.content-title{
    font-weight: 600;
        color: #e20000;
}
#base p{
    font-size: 14px;
}